{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1046",
  "scrapedAt": "2025-12-17T09:24:48.938Z",
  "page": 1046,
  "count": 10,
  "items": [
    {
      "date": "12 ก.ค. 2562",
      "no": "ปท 0023.3/ว13696",
      "title": "ขอแจ้งเปลี่ยนแปลงกำหนดการสอบและแจ้งขอบเขตเนื้อหาข้อสอบโครงการแข่งขันคนเก่งใน รร.ท้องถิ่นระดับประเทศ ประจำปีการศึกษา 2562 (ประกาศมาแล้ว 2349 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอแจ้งเปลี่ยนแปลงกำหนดการสอบและแจ้งขอบเขตเนื้อหาข้อสอบโครงการแข่งขันคนเก่งฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_197659_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอแจ้งเปลี่ยนแปลงกำหนดการสอบและแจ้งขอบเขตเนื้อหาข้อสอบโครงการแข่งขันคนเก่งฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_197659_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1046,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1046"
    },
    {
      "date": "12 ก.ค. 2562",
      "no": "ปท 0023.3/ว13695",
      "title": "ขอความร่วมมือเร่งรัดรายงานผลการดำเนินการป้องกันและแก้ไขปัญหายาเสพติดในสถานศึกษา และ ศพด. ประจำปี 2562 (ประกาศมาแล้ว 2349 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือเร่งรัดรายงานผลการดำเนินการป้องกันและแก้ไขปัญหายาเสพติดในสถานศึกษาและศพด. ประจำปี 2562.pdf&filepath=dispatch_upload/backend/core_dispatch_197658_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือเร่งรัดรายงานผลการดำเนินการป้องกันและแก้ไขปัญหายาเสพติดในสถานศึกษาและศพด. ประจำปี 2562.pdf&filepath=dispatch_upload/backend/core_dispatch_197658_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1046,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1046"
    },
    {
      "date": "12 ก.ค. 2562",
      "no": "ปท 0023.3/ว13694",
      "title": "แจ้งจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ.2562 งบเงินอุดหนุน เงินอุดหนุนทั่วไปเงินอุดหนุนสำหรับสับสนุน ศพด. ไตรมาสที่ 4 (เดือน ก.ค.-ก.ย.2562) (ประกาศมาแล้ว 2349 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ.2562ฯ เงินอุดหนุนสำหรับสนับสนุน ศพด. ไตรมาสที่ 4 (ก.ค.-ก.ย.62).pdf&filepath=dispatch_upload/backend/core_dispatch_197657_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ.2562ฯ เงินอุดหนุนสำหรับสนับสนุน ศพด. ไตรมาสที่ 4 (ก.ค.-ก.ย.62).pdf&filepath=dispatch_upload/backend/core_dispatch_197657_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1046,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1046"
    },
    {
      "date": "11 ก.ค. 2562",
      "no": "ปท 0023.3/ว13595",
      "title": "ระเบียบกระทรวงมหาดไทยว่าด้วยการจัดทำแผนและประสานแผนพัฒนาพื้นที่ในระดับอำเภอและตำบล พ.ศ. 2562 (ประกาศมาแล้ว 2350 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ระเบียบกระทรวงมหาดไทยว่าด้วยการจัดทำแผนและประสานแผนพัฒนาพื้นที่ในระดับอำเภอและตำบล พ.ศ. 2562.pdf&filepath=dispatch_upload/backend/core_dispatch_197589_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ระเบียบกระทรวงมหาดไทยว่าด้วยการจัดทำแผนและประสานแผนพัฒนาพื้นที่ในระดับอำเภอและตำบล พ.ศ. 2562.pdf&filepath=dispatch_upload/backend/core_dispatch_197589_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1046,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1046"
    },
    {
      "date": "11 ก.ค. 2562",
      "no": "ปท 0023.1/ว13592",
      "title": "ขอความร่วมมือสนับสนุนกิจกรรม \"วันงดดื่มสุราแห่งชาติ ประจำปี 2562\" (ประกาศมาแล้ว 2350 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว13592.pdf&filepath=dispatch_upload/backend/core_dispatch_197573_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว13592.pdf&filepath=dispatch_upload/backend/core_dispatch_197573_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1046,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1046"
    },
    {
      "date": "11 ก.ค. 2562",
      "no": "ปท 0023.3/ว13582",
      "title": "ขอความร่วมมือดำเนินการตามข้อตกลงความร่วมมือการจัดการสิ่งแวดล้อมเพื่อป้องกันโรคติดต่อนำโดยยุงลาย (ประกาศมาแล้ว 2350 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือดำเนินการตามข้อตกลงความร่วมมือกาฯ เพื่อป้องกันโรคติดต่อนำโดยยุงลาย.pdf&filepath=dispatch_upload/backend/core_dispatch_197572_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือดำเนินการตามข้อตกลงความร่วมมือกาฯ เพื่อป้องกันโรคติดต่อนำโดยยุงลาย.pdf&filepath=dispatch_upload/backend/core_dispatch_197572_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1046,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1046"
    },
    {
      "date": "10 ก.ค. 2562",
      "no": "ปท 0023.5/ผวจ.ส่ง13503",
      "title": "โครงการประชุมชี้แจงเพื่อเตรียมความพร้อมในการปฏิบัติงานในระบบ GFMIS ขององค์การบริหารส่วนจังหวัดในฐานะหน่วยรับงบประมาณในปีงบประมาณ พ.ศ. 2563 (ประกาศมาแล้ว 2351 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=13503.pdf&filepath=dispatch_upload/backend/core_dispatch_197509_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=13503.pdf&filepath=dispatch_upload/backend/core_dispatch_197509_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1046,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1046"
    },
    {
      "date": "10 ก.ค. 2562",
      "no": "ปท 0023.3/ว13488",
      "title": "ขอเรียนเชิญร่วมงานสัมมนา \"Success of Waste Separation-Change for good:ความสำเร็จในการคัดแยกขยะ เปลี่ยนเพื่อประเทศไทยไร้ขยะ\" ประจำปี 2562 (ประกาศมาแล้ว 2351 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอเชิญร่วมงานสัมมนา Success of Waste Separation-Change for good.pdf&filepath=dispatch_upload/backend/core_dispatch_197500_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอเชิญร่วมงานสัมมนา Success of Waste Separation-Change for good.pdf&filepath=dispatch_upload/backend/core_dispatch_197500_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1046,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1046"
    },
    {
      "date": "10 ก.ค. 2562",
      "no": "ปท 0023.3/ว12815",
      "title": "การสำรวจข้อมูลภารกิจถ่ายโอนที่ไม่ได้ใช้ประโยชน์ (แก้ไข/ใส่วันที่ใหม่) (ประกาศมาแล้ว 2351 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การสำรวจข้อมูลภารกิจถ่ายโอนที่ไม่ได้ใช้ประโยชน์.pdf&filepath=dispatch_upload/backend/core_dispatch_197480_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การสำรวจข้อมูลภารกิจถ่ายโอนที่ไม่ได้ใช้ประโยชน์.pdf&filepath=dispatch_upload/backend/core_dispatch_197480_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1046,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1046"
    },
    {
      "date": "10 ก.ค. 2562",
      "no": "ปท 0023.3/ว13488",
      "title": "ขอเรียนเชิญร่วมงานสัมมนา \"Success of Waste Separation-Change for good:ความสำเร็จในการคัดแยกขยะ เปลี่ยนเพื่อประเทศไทยไร้ขยะ\" ประจำปี 2562 (ประกาศมาแล้ว 2351 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=นายกองค์การบริหารส่วนตำบลคลองสาม.pdf&filepath=dispatch_upload/backend/core_dispatch_197478_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=นายกองค์การบริหารส่วนตำบลคลองสาม.pdf&filepath=dispatch_upload/backend/core_dispatch_197478_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1046,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1046"
    }
  ]
}